import 'package:pointycastle/pointycastle.dart';
import 'dart:convert';
import 'package:crypto/crypto.dart';

void main() {
  // Vulnerable: MD5
  var digest = md5.convert(utf8.encode("password"));
  
  // Vulnerable: PointyCastle RSA
  // ... PointyCastle usage ...
}
